Subject: RE: wtmp error

From: "Hepp, Paul" <[email-masked]>
Date: Thu, 18 Sep 1997 15:21:50 -0400

Hi all,
Thanks for the head slap Jim. I found the "error".
I rechecked my work and found that the inetd.conf was wrong; the path
was firing the wrong program. I don't know what I was thinking.
Paul

> > ftpd[467]: wtmp /usr/adm/wtmp 	No such file or directory
> > 
> > I have set the path in pathnames.h to be /var/adm/wtmp.
> 
> Are you sure that got into the binary?  Try running
>  'strings /path/to/your/binary | grep wtmp'
> 
> > 
> > Why do I get this error on the console?
> 
> A quick workaround would be to make a symlink from /usr/adm/wtmp to
> /var/adm/wtmp. 
>